Bug 5607 - FR: check for vserver kernel in startup v_* wrappers
: FR: check for vserver kernel in startup v_* wrappers
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/util-vserver)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-03 15:51 by
Modified: 2007-11-10 21:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-03 15:51:13
Было бы удобно иметь в старт-стоповых врапперах для сервисов, например,
/etc/init.d/v_sshd
проверку на поддержку vserver текущим ядром, хотя бы по выводу 'uname -r'.

Если ядро вдруг загружено без vserver, то пускать родной сервис без врапперов.
------- Comment #1 From 2006-09-28 23:14:39 -------
экая роскошь ;-)

глядя на количество reassign 2 lakostis -- если ты ещё не на openvz, давай
сделаем патчик хотя бы? (у меня несколько систем с vs пока осталось)
------- Comment #2 From 2006-09-29 13:21:59 -------
Я в процессе переезда с vserver1 на openvz. Согласен на wontfix :)
------- Comment #3 From 2007-11-10 21:39:59 -------
wontfix так wontfix :)